NAME
	set_heart_beat - turn the heart beat calling on/off in current object

SYNOPSIS
	void set_heart_beat(int onflag)

DESCRIPTION
	This function turns on and off automatic calls every 2 seconds to
	the lfun heart_beat. If 'onflag' is 0 then calls is turned off, 
	otherwise calling is turned on. 

NOTA BENE
	heart_beats are costly. Use them only if neccessary. Especially
	do not use them for 'down counters' such as counting down the
	life time of a torch, use call_out for such purposes.

SEE ALSO
	call_out

CAVEAT
	If there is a runtime error in your heart_beat routine calling
	of the heart_beat will be automatically turned off.

